.mainBody{position:relative;background:#fff;width:1173px;margin:0 auto;overflow:hidden;margin-top:16px;padding:16px;margin-bottom:16px}
.type_title{width:100%;height:42px;position:relative;line-height:42px;border-bottom:2px solid #12cdb0;margin-bottom:20px}
.type_title h2{font-size:20px;font-weight:bold;float:left;color:#444;margin:0}
.type_title .CGAtext{margin-left:80px;margin-right:20px;font-size:16px;font-weight:400;color:#676767;font-family:"Microsoft YaHei";float:left}
.type_title .not_morBt{float:right}
.type_contBox{width:100%;margin:0 auto;overflow:hidden;margin-top:16px}
.type_contBox .type_con_list{width:800px;margin:0 auto;overflow:initial}
.new_proItem{width:100%;overflow:hidden;margin:0 auto}
.new_proItem li{width:100%;height:48px;padding:10px 0;box-sizing:border-box;overflow:hidden;border-bottom:1px dashed #eee}
.new_proItem li a.new_pro_img{width:26px;height:26px;margin-right:6px;border-radius:4px;overflow:hidden}
.new_proItem li a.new_pro_img img{width:26px;height:26px;text-align:center;vertical-align:middle}
.newPro_info{height:26px;margin-right:20px;line-height:26px;overflow:hidden}
.w410{width:410px}
.w350{width:350px}
.fl{float:left}
.newPro_info a{color:#999;float:left;display:inline-block;font-size:14px;line-height:26px}
.newPro_info a.new_pro_name{width:80%;color:#333;margin-left:6px;display:inline-block;font-size:14px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.new_proItem .app_type_star{margin-top:5px}
.app_starBox{width:72px;height:20px;overflow:hidden}
.app_starBox .star{display:block;height:14px;margin:0px;line-height:14px;margin-left:0}
.app_starBox .star span{width:72px;height:14px;background:url(../images/litterStar.png) no-repeat;display:inline-block}
.app_starBox .star span.star0{background-position:-110px -3px}
.app_starBox .star span.star1{background-position:-110px -38px}
.app_starBox .star span.star2{background-position:-110px -73px}
.app_starBox .star span.star3{background-position:-110px -108px}
.app_starBox .star span.star4{background-position:-110px -144px}
.app_starBox .star span.star5{background-position:-110px -178px}
.newPro_spa{height:26px;text-align:right}
.w320{width:280px}
.newPro_spa span{width:100px;float:left;display:inline-block;font-size:13px;margin-right:10px;line-height:26px;color:#999;text-align:right}
.type_contBox .w370{width:360px;overflow:hidden}
.type_contBox .Softdownsort{width:100%;overflow:hidden;margin-bottom:20px}
.Softdownsort h3{font-size:18px;color:#666;font-weight:bold;margin-bottom:12px}
.Softdownsort h3 i{float:left;width:19px;height:21px;margin-right:10px;background:url(../images/rank_icon.png) no-repeat}
.Softdownsort .rank_app_right{width:100%;overflow:hidden;margin:0 auto}
.Softdownsort .rank_app_right li{width:100%;padding:10px 0;border-bottom:1px #eee dashed}
.rank_app_right li .nor_rank_app{width:100%;overflow:hidden;margin:0 auto;position:relative}
.rank_app_right li em{width:22px;font-style:normal;font-size:10px;line-height:16px;height:28px;margin-right:12px;float:left;text-align:center;color:#fff;background:url(../images/top4.png) no-repeat;background-size:100%;background-position:bottom left}
.rank_app_right li:nth-child(1) em{background:url(../images/top1.png) no-repeat;background-size:100%;background-position:bottom left}
.rank_app_right li:nth-child(2) em{background:url(../images/top2.png) no-repeat;background-size:100%;background-position:bottom left}
.rank_app_right li:nth-child(3) em{background:url(../images/top3.png) no-repeat;background-size:100%;background-position:bottom left}
.rank_app_right li .nor_rank_app a.nameAndRank{width:100%;font-size:15px;height:28px;line-height:28px;color:#666;position:relative;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
a.nameAndRank span{width:80%;overflow:hidden;display:block;text-overflow:ellipsis;white-space:nowrap}
.rank_app_right li .hover_rank_app{width:100%;overflow:hidden;margin:0 auto;position:relative;display:none}
.rank_app_right li .hover_rank_app a.picAndRank{display:block;width:60px;float:left;height:60px;border-radius:4px;position:relative;overflow:hidden;left:30px}
a.picAndRank img{width:60px;height:60px}
.hover_rank_app .app_info{width:46%;height:60px;float:left;margin-left:38px;margin-right:16px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.app_info a{display:block;margin-bottom:3px;font-size:15px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.app_starBox{width:72px;height:20px;overflow:hidden}
.app_info .app_starBox{width:200px}
.app_info .app_starBox .star{float:left;margin-top:4px}
.app_starBox .star{display:block;height:14px;margin:0px;line-height:14px;margin-left:0}
.app_info .app_starBox u{font-size:14px;float:left;margin-left:10px;margin-top:2px}
.app_info p{display:block;font-size:12px;color:#777;margin-top:2px}
.app_info a{display:block;margin-bottom:3px;font-size:15px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.app_info p a{display:inline;font-size:12px;color:#777;margin-top:2px}
.hover_rank_app a.app_btn{display:block;width:80px;height:32px;border-radius:30px;background:#12cdb0;color:#fff;font-size:14px;position:absolute;top:14px;right:0px;text-align:center;line-height:30px}
.type_contBox .gm_glright{width:100%;margin-left:20px;float:right;overflow:hidden;margin-bottom:20px}
.gm_glright h3{font-size:18px;color:#666;font-weight:bold;margin-bottom:12px}
.gm_glright h3 i{float:left;width:6px;height:20px;margin-right:10px;background:#12cdb0;border-radius:6px;margin-top:3px}
.rm_ztList{width:100%;overflow:hidden;margin:0 auto}
.rm_ztList li{width:50%;float:left;box-sizing:border-box;padding:0 7px;margin-bottom:6px}
.rm_ztList li a.spealb_img{width:100%;height:96px;display:block;text-align:center;vertical-align:middle}
.rm_ztList li a.spealb_img img{width:100%;height:96px;text-align:center;vertical-align:middle;opacity:0.9;filter:alpha(opacity=90)}
.rm_ztList li p{width:100%;height:30px;line-height:30px;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.rm_ztList li p a{width:100%;height:30px;color:#666;line-height:30px;font-size:14px;padding:0 12px;box-sizing:border-box;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}